#pragma once

#include "CoreMinimal.h"
#include "AkUInt32Wrapper.generated.h"

USTRUCT(BlueprintType)
struct FAkUInt32Wrapper
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere)
	uint32 UInt32Value;

public:
	WWISEOBJECTUTILS_API FAkUInt32Wrapper();
};

FORCEINLINE uint32 GetTypeHash(const FAkUInt32Wrapper) { return 0; }
